<div class="ui center aligned basic segment">
    <div class="ui pagination menu" *ngIf="pagination">
      <a
        class="item"
        *ngFor="let pageNumber of getArrayOfPageNumbers(pagination.totalPages)"
        [ngClass]="{ active: pageNumber === pagination.page }"
        routerLink="/meals"
        [queryParams]="{ page: pageNumber }"
      >
        {{ pageNumber }}
      </a>
    </div>
  </div>
  